body {
  background: #0f172a;
  color: white;
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  padding: 40px;
}

.container {
  width: 500px;
}

textarea {
  width: 100%;
  height: 200px;
  padding: 10px;
  background: #1e293b;
  color: white;
  border-radius: 8px;
  margin-bottom: 10px;
}

button {
  padding: 10px 20px;
  background: #22c55e;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

pre {
  margin-top: 15px;
  background: #1e293b;
  padding: 10px;
  border-radius: 8px;
}

.about {
  margin-top: 30px;
  background: #1e293b;
  padding: 15px;
  border-radius: 10px;
  line-height: 1.6;
}

.about h2 {
  margin-bottom: 10px;
}

.about p {
  margin-bottom: 8px;
  color: #cbd5f5;
}